O que é PopMan?

PopMan é um gerenciador POP3 e IMAP4. Ele pode ser usado para listar todos os e-mails recebidos em seu servidor de e-mail de entrada (servidor POP3 e IMAP4), sem a necessidade de carregar esses e-mails completamente. E-mails indesejados podem ser excluídos diretamente do servidor.

Você pode usar o PopMan para verificar suas contas de e-mail em segundo plano. Quando novos e-mails chegarem, você será notificado.

Para mostrar se os e-mails contêm informações úteis ou se são apenas spam, o PopMan oferece uma funcionalidade de visualização. Você pode usar esse painel de visualização para ler o conteúdo baseado em texto dos seus e-mails, sejam eles texto simples ou HTML.

Ao contrário da maioria dos programas de e-mail, a leitura de e-mails com o PopMan é absolutamente segura. Não há ameaça de execução de código perigoso ou de infecção por vírus.

Você pode instruir o PopMan a usar o armazenamento local (as configurações são salvas em um arquivo *.ini) e salvá-lo em um disquete ou cartão de memória USB. Isso significa que você pode verificar seu e-mail em qualquer computador com acesso à Internet.


Por que usar o PopMan?

PopMan oferece recursos que faltam na maioria dos clientes de e-mail:

  • Liste e-mails aguardando em seu servidor
   Veja os e-mails que estão aguardando no seu servidor de e-mail de entrada e decida se você deseja baixá-los para o seu computador.

  • Exclua e-mails indesejados
   E-mails indesejados (correspondência em massa e outros spams) podem ser excluídos diretamente do servidor, sem precisar baixá-los primeiro.
   Você pode definir regras para excluir mensagens automaticamente com base no conteúdo delas.
    •

  • Verificar contas de e-mail em segundo plano
   Você pode executar o PopMan em segundo plano e verificar suas contas em intervalos regulares. Quando novos e-mails chegarem, você será notificado imediatamente.
    •

  • Visualização segura de mensagens de e-mail
   Você pode examinar o conteúdo dos seus e-mails sem o perigo de possíveis vírus, controles ActiveX ou código JavaScript.
   Formatado em HTML mensagens não são interpretadas ou executadas - PopMan simplesmente extrai e exibe o texto com informações
    •

  • Download seletivo de e-mails
   Você pode baixar qualquer e-mail de sua escolha sem depender de outros clientes de e-mail.


O que há de novo nesta versão?

Recursos novos e aprimorados:

  • Suporte SSL IMAP4 e POP3

      Esses protocolos de correio são fornecidos com a ajuda do novo protocolo
      interface do plug-in. Plugins são DLLs copiadas no diretório de plugins do PopMan para
      estendendo a funcionalidade.
    •

  • Multitabulações

      Você pode ter uma guia separada com listview para cada
      conta ou combine várias contas em uma guia. Por exemplo, você pode
      crie uma guia para seu e-mail comercial, uma segunda guia para seu e-mail privado
      contas de e-mail e outra guia para contas de e-mail raramente usadas.
    •

  • Temas

     Você pode personalizar todos os ícones/cursores usados com o PopMan, incluindo o
     bitmap da barra de ferramentas. Um tema é um conjunto de arquivos *.ico, *.cur, *.bmp em
     uma pasta abaixo da subpasta PopMan Temas.
    •

  • Regras

      Crie regras para identificar e tratar mensagens de acordo com seus critérios
      (por exemplo, o assunto contém certas palavras). Se uma mensagem se aplicar a uma regra,
      você pode marcar a mensagem para exclusão, impedir que ela seja notificada, reproduzir um som e mais.
    •

  • Lista Negra

      Você pode manter uma lista de endereços de e-mail e domínios que você não conhece.
      deseja receber mais e-mails de. Existe uma opção "Bloquear remetente"
      item do menu de contexto na visualização da mensagem, para que você possa adicionar rapidamente o remetente
      de e-mails indesejados para a Lista Negra.
    •

  • Lista Branca

      Você pode manter uma lista de endereços de e-mail e domínios confiáveis que
      você não deseja excluir automaticamente (nem pela Lista Negra nem pelas Regras).
      Existe um "remetente confiável" item do menu de contexto no
      visualização da mensagem, para que você possa adicionar rapidamente o remetente do e-mail à lista branca.

    •


Configurar contas

Antes de começar a usar o PopMan, você deve configurar seu e-mail contas primeiro. Para isso, você pode utilizar o assistente de importação (Ferramentas | Importar contas...), que fornece uma lista de todos os e-mails do Outlook Express contas encontradas no seu computador.

Mas você também pode configurar quantas contas quiser manualmente. Para isso, selecione o comando de menu Arquivo | Contas... ou clique no botão correspondente na barra de ferramentas.

A caixa de diálogo a seguir é exibida, oferecendo uma visão geral do seu contas. Lá você pode adicionar, modificar ou remover contas:

Clique no botão Adicionar.

Outra caixa de diálogo aparece, onde você deve fornecer todos os dados necessários informações:

Nome da conta: como você gostaria de chamar esta conta? Exemplo: "Trabalho" ou "Privado".

Protocolo: o protocolo de e-mail para recuperação de e-mails (geralmente POP3, mas IMAP4 também é compatível).

Servidor: O endereço do servidor de e-mail de entrada do seu provedor de e-mail.

Porta: O número da porta do serviço de e-mail. Depende do protocolo, por ex. POP3 usa a porta 110, IMAP4 usa a porta 143.

Nome de usuário: o nome de usuário da sua conta de e-mail. Geralmente igual ao seu endereço de e-mail.

Senha: A senha pertencente à sua conta (asteriscos são exibidos em vez de letras!). Se você não digitar a senha aqui, você será solicitado sempre que for necessário.

Incluir esta conta ao receber e-mails: Especifica se esta conta está ativa ou não.

Opções de cores:

Usar cor de fonte individual: especifica a cor da fonte usado para exibir e-mails desta conta na visualização de lista da janela principal.

Cor do círculo na bandeja do sistema: Especifica qual cor é usado para desenhar o círculo de fundo do ícone da bandeja mostrando o número de mensagens.

Opções avançadas:

Usar UIDL ao excluir mensagens: Especifica que o comando UIDL é usado para excluir e-mails se esta conta usar o protocolo POP3. Você deve desative esta opção apenas se tiver problemas ao verificar ou excluir e-mails.

Usar intervalo de temporizador de AutoCheck personalizado: especifica que um intervalo de cronômetro AutoCheck personalizado é usado para esta conta. Observe que esta opção só é eficaz se a opção "Ativar intervalo de AutoCheck personalizado por conta" está ativado na guia AutoCheck da caixa de diálogo de opções.

Tempos limite do servidor: Especifica quanto tempo esperar se o o servidor não responde.

Carregar todos os e-mails completamente: especifica que todos os e-mails são baixados completamente, independentemente do tamanho.

Recuperar cabeçalho e XXX linhas do corpo da mensagem: Especifica que todos os e-mails são baixados parcialmente (apenas o cabeçalho e as primeiras XXX linhas são recuperados).

Carregar e-mails pequenos completamente: especifica que todos os e-mails que são menores que o tamanho fornecido são carregados completamente, enquanto e-mails maiores são baixado parcialmente (apenas o cabeçalho e o número determinado de linhas são recuperados).

Depois de fornecer todas as informações necessárias, pressione OK para retornar à caixa de diálogo anterior. Se você tiver mais de uma conta, você pode adicioná-los agora. Quando estiver pronto, pressione o botão Fechar.


Arrange Account Tabs

Organizar guias de conta

Por padrão, para cada conta de e-mail existe exatamente uma conta correspondente. guia na janela principal do PopMan (se a visualização com várias guias estiver habilitada). Por exemplo, a captura de tela a seguir mostra uma configuração com três contas, cada uma com uma guia separada:

Se você tiver várias contas, pode ser útil agrupar as contas de acordo com seu significado ou importância, por ex. você quer ter uma guia para suas contas de correio comercial e uma segunda guia para suas contas privadas. Você pode conseguir isso juntando várias contas em uma guia usando o menu de contexto da guia. Por exemplo, se quisermos ter uma única aba com as duas contas "CH-Software" e "Fórum", nós tem que clicar com o botão direito na primeira aba e escolher a aba Join with > Fórum do menu de contexto (outra maneira de fazer isso: clique com o botão esquerdo na aba Fórum enquanto segura a tecla Ctrl):

Agora você só tem duas guias. O primeiro corresponde aos dois contas de e-mail "CH-Software" e "Fórum". A legenda de uma guia pode ser alterado usando o item do menu de contexto Renomear. Você pode ver quais contas estão associados a uma determinada aba movendo o cursor do mouse sobre a aba e aguardando até que uma dica de ferramenta apareça:

Observe que você pode dividir as contas de uma guia com a ajuda do item do menu de contexto Conta separada. Neste caso, uma nova aba é criada para a conta selecionada.


Listar e-mails

No menu da janela principal escolha Arquivo | Atualização ou o botão correspondente na barra de ferramentas.

PopMan então se conecta ao servidor de entrada de e-mail que você especificou durante a configuração da conta e começa a carregar e-mails (por padrão, apenas o cabeçalho e as primeiras 300 linhas do corpo da mensagem são recuperadas).

No painel esquerdo da barra de status a operação atual é exibido (Conectando, Login, Carregando, ...). Se algo der errado (senha negado, falha de conexão, ...), uma mensagem de erro apropriada é exibida no painel direito da barra de status:

Se não houver espaço suficiente para exibir o erro inteiro mensagem, você pode facilmente torná-la visível: Mova o cursor do mouse para a área e aguarde um momento até que uma dica de ferramenta apareça.

Os e-mails são carregados um por um e exibidos no principal visualização de lista da janela.


Abrir e-mails

Quando o primeiro e-mail for carregado, você também poderá visualizar seu conteúdo na janela de mensagem. Para fazer isso, clique duas vezes no e-mail na visualização de lista da janela principal ou escolha o comando de menu Arquivo | Abrir...

A janela de mensagem aparece, que é semelhante à janela correspondente do Outlook Express:

No topo desta janela, algumas informações importantes (Remetente, Para, Data e Assunto) são exibidos. No painel direito da barra de status você pode veja o nome da conta à qual esta mensagem pertence.

Esteja ciente do fato de que todas as formatações e imagens de HTML as mensagens não são exibidas! Apenas texto simples e links são extraídos das mensagens. Se você mover o cursor do mouse sobre um link, uma dica de ferramenta aparecerá mostrando o destino do link (veja a captura de tela acima).

Observe que anexos de mensagens que não foram carregados completamente podem não ser exibidos.


Exclua e-mails indesejados

Quando todos os e-mails forem carregados, você poderá excluir um ou mais e-mails diretamente do servidor. Selecione os e-mails que você deseja excluir em olistview da janela principal e pressione Del botão do teclado ou escolha o comando de menu Arquivo | Excluir.

Por padrão, a mensagem só está marcada para exclusão (exibido em fonte tachada) e movido para a guia Lixeira. Você pode desmarcar uma mensagem na guia Lixeira usando o menu de contexto ou pressionando a tecla Ins. Se você finalmente quiser excluir todas as mensagens marcadas permanentemente do servidor de e-mail, você deve clicar no botão Esvaziar Lixeira na barra de ferramentas ou pressione F12.

Se você quiser excluir uma mensagem imediatamente sem primeiro movendo-o para a guia Lixeira, basta segurar a tecla Shift enquanto exclui a mensagem. Você pode alterar o comportamento padrão e sempre excluir mensagens imediatamente desativando a opção "Comando de exclusão marca mensagens para exclusão" na Guia Geral da caixa de diálogo de opções.

Aviso: A exclusão de e-mails é permanente e irreversível! Se você excluiu uma mensagem por acidente, dê uma olhada no arquivo de log "PopManLogFile.log". Este arquivo contém uma entrada de uma linha para cada e-mail recuperado.


Definir regras

Você pode definir regras para processar automaticamente os e-mails recebidos de acordo com seus critérios
(por exemplo, se a mensagem contiver palavras suspeitas, marque o e-mail para exclusão e suprima notificação).

O arquivo de regras (Menu: Ferramentas > Regras...) pode ter quantas regras você desejar. As regras são separadas por uma linha em branco.
Uma regra possui uma estrutura muito simples, como você pode ver no exemplo a seguir:

O assunto contém "Spam" -> MarkForDelete

A primeira parte descreve onde a regra está pesquisando. Pode ser o nome de qualquer entrada de cabeçalho, por ex. Assunto, De, Para, CC, ... ou é um dos seguintes valores:

Mail - A fonte bruta de todo o email.

Cabeçalho - O cabeçalho bruto da origem do email.

Mensagem - O texto extraído do corpo da mensagem mostrado no painel de visualização e na janela da mensagem.

HTML - O conteúdo HTML bruto da mensagem.

A segunda parte define como pesquisar. Valores possíveis:
contém - O texto deve ser encontrado em qualquer lugar da parte onde.

equals - O texto deve ser idêntico à parte where.
começa com - O texto deve ser encontrado no início da parte where.
termina com - O texto deve ser encontrado no final da parte where.

A terceira parte define o que procurar. Pode ser uma string simples ou um conjunto de strings:

A mensagem contém "str1" -> MarcarParaExcluir

A mensagem contém qualquer um de {"str1", "str2", "str3"} -> MarcarParaExcluir

A mensagem contém todos os itens {"str1", "str2", "str3"} -> MarcarParaExcluir

A mensagem não contém nenhuma das opções {"str1", "str2", "str3"} -> MarkForDelete

A última parte descreve as ações que devem ser tomadas:

Ler - Marca a mensagem como lida.

NotNew - A mensagem não é considerada "nova" (sem notificação).

MarkForDelete - A mensagem está marcada para exclusão.

Open("file") - Abra o arquivo especificado, por exemplo. um programa ou documento, se a mensagem for nova.

Open("file", "params") - Abra o arquivo especificado com os parâmetros de linha de comando fornecidos, se a mensagem for nova.

PlaySound("filename.wav") - Reproduz o arquivo de som especificado, se a mensagem for nova. Um determinado arquivo de som só será reproduzido uma vez por verificação.

PlaySingleSound("filename.wav") - Reproduz o arquivo de som especificado, se a mensagem for nova e nenhum outro som tiver sido reproduzido durante a verificação atual.

Excluir - Exclui mensagem do servidor. Use com cuidado!

Proteger - Marca a mensagem como [PROTEGIDA], ou seja, a mensagem não pode ser excluída acidentalmente.

PrependSubject("Text") - Adicione um texto na frente do assunto.

Color("FF0000") - Defina a cor do texto. A cor é especificada em RGB hexadecimal, por ex. "FF0000" para vermelho.

Imprimir - Imprime a mensagem na impressora padrão do sistema.

Observe que você pode atribuir várias ações a uma regra:

O e-mail contém "Spam" -> Ler, NotNew, MarkForDelete

Você pode combinar logicamente várias regras com E e Ou:

O assunto contém "PopMan" E De contém "Christian" -> PlaySound(..)

Você também pode negar uma regra com not:

De não contém "Christian" -> Não é novo

Quando você terminar a modificação do arquivo de regras, salve-o e o PopMan irá recarregá-lo na próxima verificação de e-mail.

Outros recursos de regras:

- Teste de vazio

   O assunto está vazio -> MarkForDelete

- Pesquise palavras em vez de strings arbitrárias com aspas simples, por ex.

   A mensagem contém 'Huebner' -> ... não se aplicará se a mensagem contiver apenas a string chuebner@mail.com

- Pesquise expressões regulares acrescentando "regex:" para uma string, por ex.

   A mensagem contém regex:"[Pp]+.?[Ii1]+.?[Ll1]+.?[lL1]+.?[sS \$]" -> ...

- Adicione atributos a uma regra para especificar o nome ou as contas relevantes:

   [Nome="Spam", Conta="NomeMinhaConta"]

   O assunto contém "palavrão" -> ...

   [Nome="Spam", Conta={"Conta1", "Conta2", "Conta3"}]

   O assunto contém "palavrão" -> ...

- Definir strings e listas de strings que podem ser referenciadas por nome, por exemplo:

   A mensagem contém qualquer uma das MÁS PALAVRAS -> MarkForDelete, NotNew, Ler

   definir lista BADWORDS = {

   "BadWord1",

   "BadWord2",

Pills_RegEx }

definir string Pills_RegEx = regex:"[Pp]+.?[Ii1]+.?[Ll1]+.?[lL1]+.?[sS\$]"

- Especifique vários "onde peças" para uma condição:

   Assunto ou Mensagem ou De contém qualquer uma das MÁS PALAVRAS -> ...

   Assunto e Mensagem e De não contém nenhuma das BOAS PALAVRAS -> ...

   Assunto+Mensagem+De contém qualquer uma das MÁS PALAVRAS -> ...

   Pense no + para unir (concatenar) strings, embora possa ser avaliado como OR ou AND para eficiência, por exemplo:

   Assunto+Mensagem contém qualquer um de é avaliado como Assunto ou Mensagem contém qualquer um de< /span>

   Assunto+Mensagem não contém nada é avaliado como Assunto e Mensagem não contém nada< /span>

   Assunto+Mensagem contém tudo deve ser avaliado usando concatenação de string porque não há outro equivalente lógico

   Então você vê que é mais simples apenas usar + e não se preocupar com todos os ANDs e ORs confusos!

Ao editar o arquivo de regras é útil ter algum tipo de destaque de sintaxe.
Você pode encontrar um arquivo de sintaxe definido pelo usuário para o famoso editor Notepad++.

Exemplo de definição de regras:

# A primeira regra com o nome "Spam":
[Nome="Spam"]
Assunto+Mensagem+De+Para contém qualquer uma das BADWORDS OU O e-mail contém qualquer uma das BAD_MAILSOURCE_CONTENTS AND
Assunto+Mensagem+De+Para não contém nenhuma das BOAS PALAVRAS
-> MarkForDelete, NotNew, Ler

# Definição de uma lista de strings chamada "GOODWORDS":
definir lista BOAS PALAVRAS = {
'Cristão',
'Hübner',
'Huebner',
'PopMan'}

definir lista BAD_MAILSOURCE_CONTENTS = {
VirusAttachment_RegEx # Expressão regular para encontrar anexos com certas terminações (definidas abaixo)
}

definir lista de PALAVRAS RUIM = {
'Viagra', # Use aspas simples para pesquisa de palavras
"Casino", # Use aspas duplas para pesquisa irrestrita
'Cialis',
'Levitra',
'Farmacia',
'pílulas',
Pílulas_RegEx,
Viagra_RegEx,
Cialis_RegEx }

# Uma string de expressão regular é definida acrescentando "regex:" antes de uma string "normal":
definir string Viagra_RegEx = regex:"[Vv]+.?[Ii1]+.?[aA@]+.?[gG]+.?[rR]+.?[aA@]"

definir string Cialis_RegEx = regex:"[Cc]+.?[Ii1]+.?[aA@]+.?[lL1]+.?[Ii1]+.?[sS\$]"

definir string Pills_RegEx = regex:"[Pp]+.?[Ii1]+.?[Ll1]+.?[lL1]+.?[sS\$]"

definir string VirusAttachment_RegEx = regex:"\<filename=[=\-\?\~"\.\w]+\.(pif|PIF|scr|SCR|com|COM|vbs|VBS|bat|BAT |exe|EXE|cmd|CMD|lnk|LNK|js|JS|vxd|VXD)\W"


Salvar e-mails

Você pode baixar e-mails completamente e salvá-los em um arquivo (*.eml ou *.txt).

Selecione o e-mail na janela principal listview e escolha o comando de menu Arquivo | Salvar como... ou o botão correspondente na barra de ferramentas. A opção "Salvar como..." aparece uma caixa de diálogo onde você deve especifique o diretório e o nome do arquivo.

Mas você também pode salvar vários e-mails de uma vez. Neste caso o A seguinte caixa de diálogo aparece, onde você deve especificar a pasta de destino, o formato de salvamento e um modelo para os nomes dos arquivos (uma combinação de Assunto, Data, Hora, ida e volta):

Se o(s) e-mail(s) ainda não estiver(em) completo(s) (porque está muito grande), ele precisa ser baixado agora. Uma caixa de diálogo é exibida fornecendo informações do progresso do download:

Esteja ciente de que você precisa de um programa de e-mail como Outlook Express para abrir e-mails salvos no formato Eml (*.eml).


Janela principal

Comandos de menu e botões da barra de ferramentas:

Menu de arquivo

Botão | Comando de menu | Descrição
 | Contas... | Mostra a caixa de diálogo de contas.
 | Atualizar | Atualiza a lista de e-mails.
 | Cancelar | Cancela a operação atual.
 | Abrir... | Mostra o conteúdo do e-mail.
 | Fonte... | Mostra o código fonte do email.
 | Salvar como... | Salva o e-mail selecionado em um arquivo.
 | Responder ao remetente | Cria uma mensagem de resposta ao remetente.
 | Bloquear remetente | Adiciona o remetente do e-mail selecionado à Lista Negra. Todos os e-mails futuros deste remetente serão excluídos automaticamente.
 | Excluir | Exclui e-mails selecionados.
 | Excluir e-mails marcados | Exclui todos os e-mails marcados para exclusão (esvaziar lixeira).
 | Saída | Sai do PopMan.

Ver menu

Comando de menu | Descrição
Barra de ferramentas | Mostra ou oculta a barra de ferramentas.
Barra de status | Mostra ou oculta a barra de status.
Ocultar mensagens marcadas | Oculta mensagens marcadas para exclusão. Esta opção não tem significado se 'Mover mensagens marcadas para a guia Lixeira' estiver ativado.
Mover mensagens marcadas para a guia Lixeira | Mova todas as mensagens marcadas para exclusão para uma guia separada "Lixeira".
Visualização de guias | Ativa a visualização de guias (guias separadas são exibidas para todos os e-mails contas ou grupos de contas de e-mail).

Menu Ferramentas

Botão | Comando de menu | Descrição
 | Fonte... | Altera a fonte do listview.
 | Cor da fonte... | Altera a cor da fonte do listview.
 | Temas | Mostra um submenu com todos os temas disponíveis que podem ser utilizado para alterar a aparência do PopMan (botões da barra de ferramentas, ícones e cursores). Para cada tema existe uma pasta separada na subpasta Temas que contém os bitmaps da barra de ferramentas personalizada e todos os ícones e cursores.
 | Iniciar cliente de e-mail | Inicia o cliente de e-mail configurado.
 | Importar contas... | Importa contas de e-mail do Outlook Express.
 | Lista Branca... | Mostra uma caixa de diálogo para editar a lista de remetentes confiáveis. E-mails de remetentes confiáveis não podem ser excluídos pelo recurso Regras.
 | Lista negra... | Mostra uma caixa de diálogo para editar a lista de remetentes bloqueados. Emails de remetentes bloqueados são excluídos automaticamente.
 | Regras... | Abre o arquivo de Regras que define todas as Regras que são aplicados às mensagens recebidas. Eles podem ser usados para automaticamente exclua spam ou reproduza um som especial para e-mails de seus amigos.
 | Adicionar item à lista de regras... | Mostra uma janela que permite adicionar uma string a uma lista de Regras (por exemplo, lista de palavrões ou lista de palavras boas).
 | Opções | Altera as configurações do programa.

Menu Ajuda

Comando de menu | Descrição
Tópicos de ajuda... | Mostra esta Ajuda.
Verifique se há atualizações | Verifica se uma nova versão está disponível.
Sobre o PopMan... | Exibe informações do programa, número da versão e direito autoral.


Janela de mensagens

Comandos do menu da janela de mensagem:

Menu Arquivo

Editar menu

Comando de menu | Descrição
Salvar como... | Salva o e-mail em um arquivo.
Imprimir... | Imprime este e-mail.
Fonte... | Mostra uma caixa de diálogo com o código-fonte bruto do e-mail.
Responder ao remetente | Cria uma mensagem de resposta ao remetente.
Excluir | Exclui este e-mail.
Fechar | Fecha a janela da mensagem.

Menu Ferramentas

Comando de menu | Descrição
Copiar | Copia a seleção e a coloca na área de transferência.
Encontrar... | Encontra o texto especificado.
Encontrar próximo | Encontra a próxima ocorrência do texto especificado.
Selecionar tudo | Seleciona o e-mail inteiro.
Comando de menu | Descrição
Fonte... | Altera a fonte.
Cor da fonte... | Altera a cor da fonte.
Adicionar item à lista de regras... | Mostra uma caixa de diálogo que permite adicionar uma string a uma lista de regras (por exemplo, lista de palavrões ou lista de palavras boas).


Atalhos do teclado

Janela principal:

Pressione isto | Para fazer isso
F1 | Mostrar arquivo de ajuda
F5 | Atualizar lista de e-mails (verificar se há novos e-mails)
Esc | Cancelar a operação atual
Shift+Esc | Oculta a janela principal do PopMan na bandeja
F8 | Marcar e-mails selecionados como vistos (lidos) no servidor (somente para contas IMAP4)
F9 | Adicionar item à lista de regras
F10 | Mostrar a origem do e-mail atual
F12 | Excluir e-mails marcados (vazio "lixo")
Ctrl+M | Alternar TabView
Ctrl+O | Abrir e-mail selecionado
Ctrl+S | Salvar e-mail selecionado em arquivo
Ctrl+R | Responder ao remetente
Ctrl+E | Iniciar cliente de e-mail
Del | Excluir e-mail(s) selecionado(s)

Janela de mensagem:

Pressione isto | Para fazer isso
Ctrl+S | Salvar e-mail atual em arquivo
Ctrl+R | Responder ao remetente
Ctrl+P | Imprimir e-mail atual
Esc | Fechar janela de mensagem
Ctrl+F | Encontre o texto especificado
F3 | Encontre a próxima ocorrência do texto especificado
F9 | Adicionar item à lista de regras
F10 | Mostrar a origem do e-mail
Ctrl+A | Seleciona o e-mail inteiro
Ctrl+C | Copia a seleção e coloca-a na área de transferência


Em geral

Use rede dial-up:

Especifica se uma conexão dial-up é usada para acessar o Internet ou não.
Não desative esta opção a menos que haja problemas ao estabelecer conexões.

Inicie o PopMan na inicialização do Windows:

Especifica se o PopMan deve ser iniciado imediatamente após o Windows inicialização.

Verifique se há novos e-mails na inicialização:

Especifica se novos e-mails devem ser verificados imediatamente após Inicialização do PopMan. Na caixa de texto abaixo, você pode especificar quantos segundos após a inicialização, a verificação começa.

Ativar proteção por senha:

Especifica se você deve inserir uma senha todas as vezes PopMan foi lançado ou não.

O botão X fica oculto na bandeja:

Ative esta opção para ocultar o PopMan na bandeja ao fechar o janela principal. PopMan continuará a ser executado em segundo plano, verificando e-mails em intervalos regulares. Você ainda pode sair do PopMan escolhendo o apropriado item de menu do menu de contexto do ícone da bandeja.

O botão Min fica oculto na bandeja:

Ative esta opção para ocultar o PopMan na bandeja ao minimizar a janela principal.

O comando Excluir marca mensagens para exclusão:

Quando esta opção está definida, a exclusão de uma mensagem marca apenas aquela mensagem (exibida em fonte tachada). Mensagens marcadas podem finalmente ser excluídas pressionando o botão "Esvaziar Lixeira" (F12).

Confirmação de exclusão na janela principal:

Especifica se você terá que dar uma confirmação a cada vez que você exclui e-mails na janela principal.

Confirmação de exclusão no painel de visualização e na janela de mensagem:

Especifica se você terá que dar uma confirmação a cada sempre que você exclui e-mails no painel de visualização ou na janela de mensagem.


Verificação automática

Intervalo do temporizador:

Especifica com que frequência verificar se há novos e-mails.

Verificação automática apenas quando minimizado:

Ative esta opção para evitar a verificação automática enquanto o PopMan não estiver minimizado.

Não marque entre:

Ative esta opção para evitar a verificação automática durante um período especificado período de tempo.

Ativar intervalo de verificação automática personalizado por conta:

Ative esta opção para especificar um intervalo de AutoCheck diferente para contas individuais.


Notificação

Notificar quando novos e-mails chegarem:

Sempre: você será notificado independentemente de PopMan estar minimizado ou não.
Quando AutoChecked ou minimizado: Você só será notificado se PopMan for minimizado ou se o PopMan estiver visível e ocorrer uma verificação automática.
Somente quando minimizado: Não haverá notificação se o PopMan a janela está visível.

Notificação acústica:

Especifica se uma notificação acústica ocorre quando novos o correio chega.
"Arquivo de som" permite que você insira qualquer arquivo WAV que você deseja ouvir neste caso.

Mostrar janela do PopMan:

Especifica se a janela do PopMan fica visível quando novas chega o correio.

Mostrar nova dica de e-mail:

Especifica se uma janela de notificação será exibida quando novos e-mails chega. Esta janela pode mostrar o remetente e o assunto do novo e-mail. O balão a opção de dica está disponível apenas no Win ME, Win NT 5.0 ou superior:

Luz flash do teclado:

Ative esta opção para fazer ScrollLock, NumLock ou CapsLock a luz do teclado pisca quando chega um novo e-mail.


Cliente de e-mail

Cliente de e-mail:

Fornece uma lista de todos os clientes de e-mail disponíveis em seu sistema.

Ao iniciar o cliente de e-mail:

Especifica qual ação tomar quando o cliente de e-mail for iniciado pressionando o botão apropriado da barra de ferramentas:

Ocultar o PopMan na bandeja: Fecha a janela principal. PopMan continua a executar o plano de fundo.

Sair do PopMan: Encerre o PopMan.

Ao responder:

Usar arquivo eml temporário: ao responder uma mensagem, um arquivo eml é criado no diretório temporário do PopMan e no arquivo associado aplicativo (geralmente Outlook Express) é iniciado.

Usar mailto: ao responder, seu cliente de e-mail padrão é iniciado criando uma nova mensagem com remetente e assunto apropriados.

Usar MAPI: use a interface de programação do aplicativo de mensagens para responder a uma mensagem. Alguns clientes de e-mail podem exigir a opção "Usar HTML quebras de linha no corpo da resposta" ou "Aplicar endereço de e-mail".

Inicie o cliente de e-mail com parâmetros de linha de comando: ao responder a um mensagem, o cliente de e-mail é iniciado com os parâmetros de linha de comando especificados na caixa de texto abaixo. Você pode usar as strings [TO] e [SUBJECT] como espaços reservados para o endereço de e-mail e o assunto, respectivamente.


Visualizar

Exibir mensagens não lidas em negrito:

Especifica se as mensagens não lidas na janela principal listview será exibido em negrito ou não. As mensagens serão exibidas em fonte normal depois de lidas.

Mostrar painel de visualização:

Especifica se um painel de visualização será exibido abaixo ou ao lado do listview da janela principal ou não.
Use o painel de visualização para visualizar rapidamente uma mensagem sem abrir uma mensagem separada. janela.


Ícone de bandeja

Mostrar número de mensagens no ícone da bandeja:

Mostrar número de todas as mensagens: mostra o número de todas mensagens, não importa se foram lidas ou não.
Mostrar número de mensagens não lidas: somente o número de mensagens não lidas é consideradas (aquelas mensagens que geralmente são exibidas em negrito)
Mostrar número de novas mensagens: uma mensagem é considerada "nova" se chegou após a última vez que a janela principal esteve visível.

Ícone de rotação para cada conta:

Ative esta opção para exibir o número de mensagens separadamente para cada conta. Na caixa de texto abaixo você pode especificar quanto tempo esperar até que o número da mensagem da próxima conta seja exibido.

Mostrar informações avançadas da conta:

Ative esta opção para obter informações avançadas sobre o estado das contas. Se uma conta não tiver mensagens, um retângulo branco será exibido no círculo da conta. Se houver pelo menos uma mensagem, mas nenhuma mensagens novas ou não lidas, um retângulo amarelo é exibido no círculo:

Há 3 mensagens novas/não lidas nesta conta [image] Há pelo menos uma mensagem, mas não há mensagens não lidas/novas [image] Não há mensagens nesta conta

Ativar ícones HighColor na bandeja do sistema:

Ative esta opção se quiser exibir ícones coloridos no sistema bandeja. Normalmente, existem apenas 16 cores padrão que podem ser usadas para exibir ícones na bandeja do sistema. Esta opção não está disponível no Windows Me/XP/Vista que usam ícones coloridos por padrão.


Linguagem

PopMan oferece a capacidade de alterar o idioma dinamicamente em tempo de execução, para que o usuário possa operar o PopMan em seu idioma nativo. Basta escolher um dos idiomas disponíveis na lista e a legenda de todos os rótulos é mudou imediatamente.

Se você não encontrar seu idioma na lista, dê uma olhada em o site do PopMan para verificar se uma tradução está disponível. Caso contrário, considere traduzir o PopMan você mesmo:
Basta pegar o arquivo "Translation.lng" no diretório "Languages" do PopMan, renomeá-lo com o nome do seu idioma (o nome em inglês!) e traduza todas as strings neste arquivo. Se você terminar de traduzir e quiser compartilhá-lo, basta enviá-lo para mim e ficarei grato em publicá-lo no site PopMan.


Ações do mouse

Ações do mouse na bandeja:

Especifica qual ação tomar quando left\right\middle\double clicando no ícone da bandeja.

Atraso de clique duplo no clique:

Especifica se deve-se esperar um breve momento quando o ícone da bandeja for clicado para garantir que o usuário não clique duas vezes no ícone da bandeja. Se você desabilitar esta opção, um clique duplo será considerado como dois cliques diferentes. cliques.


Logging

Ativar registro:

Especifica se todas as comunicações de dados entre PopMan e o servidor de e-mail. Você pode limitar o tamanho máximo do arquivo de log no caixa de texto abaixo.

Registre apenas informações compactas de e-mail em vez de todo o tráfego de dados:

Se esta opção estiver definida, cada novo e-mail acrescenta uma linha ao arquivo de log contendo informações sobre o correio, por ex. nome da conta, hora de chegada, assunto e remetente. A linha também informa quais regras aplicadas ao correio e se o endereço do remetente está na lista branca ou na lista negra.

Localização do arquivo de log:

O link fornece a localização do arquivo de log PopManLogFile.log. Se você encontrar problemas ao usar o PopMan, envie-me o arquivo de log e tentarei rastrear o problema.

Ativar o registro de regras aplicadas:

Especifica se todas as regras aplicadas (condições e ações resultantes) serão registradas em um arquivo de log separado chamado RuleLogFile.log que está contido na mesma pasta que PopManLogFile.log. Você pode limitar o log máximo tamanho do arquivo na caixa de texto abaixo.


Opinião

Opinião e Apoio

Local na rede Internet

Para obter mais informações e notícias de última hora, visite o site PopMan no:

www.ch-software.de/popman

Relatando erros

Se você tiver uma exceção não detectada, Falha de Proteção Geral (GPF) ou algo que você acredita ser um bug, envie um e-mail para:

chuebner@ch-software.de

Descreva o problema com o máximo de detalhes possível. No seu e-mail mensagem, inclua as seguintes informações:

  • Número da versão do PopMan
  • O sistema operacional e a versão
  • Descrição do seu problema (o máximo de informações possível para recuperar o problema)
  • Etapas necessárias para reproduzir o bug
  • Informações do computador (tipo e velocidade da CPU, quantidade de memória instalada...)
Solicitações de recursos

Se você tiver algumas idéias para melhorias, informe-me quais recursos você gostaria de ver no próximo lançamento do PopMan. Você pode enviar recurso por e-mail solicitações para:

chuebner@ch-software.de


Requisitos de sistema

Para executar o PopMan, você precisa:

  • Microsoft® Windows® XP ou superior

  • Aproximadamente 9 MB de espaço livre no disco rígido


Licença

Direitos autorais do PopMan © 2002-2023 Christian Hübner

PopMan é licenciado sob a GPL:

            LICENÇA PÚBLICA GERAL GNU
            Versão 2, junho de 1991

  Copyright (C) 1989, 1991 Free Software Foundation, Inc.
  59 Temple Place, Suíte 330, Boston, MA 02111-1307 EUA
  Todos têm permissão para copiar e distribuir cópias literais
  deste documento de licença, mas não é permitido alterá-lo.

                Preâmbulo

   As licenças da maioria dos softwares são projetadas para tirar seu
liberdade para compartilhá-lo e mudá-lo. Por outro lado, o Público Geral do GNU
A licença tem como objetivo garantir sua liberdade de compartilhar e alterar gratuitamente
software - para garantir que o software seja gratuito para todos os seus usuários. Esse
A Licença Pública Geral aplica-se à maior parte do Software Livre
software da Fundação e a qualquer outro programa cujos autores se comprometam a
usando isso. (Alguns outros softwares da Free Software Foundation são cobertos pela
em vez disso, a Licença Pública Geral da Biblioteca GNU.) Você pode aplicá-la a
seus programas também.

   Quando falamos de software livre, estamos nos referindo à liberdade, não
preço. Nossas Licenças Públicas Gerais são projetadas para garantir que você
têm a liberdade de distribuir cópias de software livre (e cobrar por
este serviço se desejar), que você receba o código-fonte ou possa obtê-lo
se quiser, você pode alterar o software ou usar partes dele
em novos programas gratuitos; e que você sabe que pode fazer essas coisas.

Para proteger os seus direitos, precisamos de fazer restrições que proíbam
qualquer pessoa negar-lhe esses direitos ou pedir-lhe que renuncie a esses direitos.
Estas restrições traduzem-se em certas responsabilidades para você se você
distribuir cópias do software ou se você o modificar.

   Por exemplo, se você distribuir cópias de tal programa, seja
gratuitamente ou mediante pagamento, você deve conceder aos destinatários todos os direitos que
você tem. Você deve garantir que eles também recebam ou possam obter o
Código fonte. E você deve mostrar a eles esses termos para que eles conheçam
direitos.

   Protegemos seus direitos em duas etapas: (1) registrar os direitos autorais do software e
(2) oferecer-lhe esta licença que lhe dá permissão legal para copiar,
distribuir e/ou modificar o software.

   Além disso, para a proteção de cada autor e a nossa, queremos ter certeza
que todos entendam que não há garantia para este serviço gratuito
Programas. Se o software for modificado por outra pessoa e repassado, nós
querem que seus destinatários saibam que o que possuem não é o original, então
que quaisquer problemas introduzidos por outros não refletirão no original
reputação dos autores.
Finalmente, qualquer programa gratuito é constantemente ameaçado por software
patentes. Queremos evitar o perigo de que os redistribuidores de uma economia livre
programa obterá licenças de patente individualmente, tornando o
proprietário do programa. Para evitar isso, deixamos claro que qualquer
a patente deve ser licenciada para uso gratuito de todos ou não ser licenciada.

   Os termos e condições precisos para cópia, distribuição e
segue modificação.

                LICENÇA PÚBLICA GERAL GNU
    TERMOS E CONDIÇÕES PARA CÓPIA, DISTRIBUIÇÃO E MODIFICAÇÃO

   0. Esta Licença se aplica a qualquer programa ou outro trabalho que contenha
um aviso colocado pelo detentor dos direitos autorais informando que pode ser distribuído
sob os termos desta Licença Pública Geral. O "Programa", abaixo,
refere-se a qualquer programa ou trabalho, e um "trabalho baseado no Programa"
significa o Programa ou qualquer trabalho derivado sob a lei de direitos autorais:
isto é, uma obra contendo o Programa ou uma parte dele,
literalmente ou com modificações e/ou traduzido para outro
linguagem. (Doravante, a tradução está incluída sem limitação em
o termo "modificação".) Cada licenciado é tratado como "você".

Outras atividades além de cópia, distribuição e modificação não são
coberto por esta Licença; eles estão fora de seu escopo. O ato de
a execução do Programa não é restrita e a saída do Programa
é abrangido apenas se o seu conteúdo constituir uma obra baseada no
Programa (independente de ter sido feito pela execução do Programa).
Se isso é verdade depende do que o Programa faz.

  1. Você pode copiar e distribuir cópias literais do Programa
código-fonte conforme você o recebe, em qualquer meio, desde que você
publicar de forma visível e apropriada em cada cópia uma mensagem apropriada
aviso de direitos autorais e isenção de garantia; manter intactos todos os
avisos que se referem a esta Licença e à ausência de qualquer garantia;
e fornecer a quaisquer outros destinatários do Programa uma cópia desta Licença
junto com o Programa.

Você pode cobrar uma taxa pelo ato físico de transferência de uma cópia, e
você pode, a seu critério, oferecer proteção de garantia em troca de uma taxa.

  2. Você pode modificar sua cópia ou cópias do Programa ou qualquer parte
dele, formando assim um trabalho baseado no Programa, e copiar e
distribuir tais modificações ou trabalhos sob os termos da Seção 1
acima, desde que você também atenda a todas estas condições:

     a) Você deve fazer com que os arquivos modificados contenham avisos proeminentes
     informando que você alterou os arquivos e a data de qualquer alteração.

     b) Você deve fazer com que qualquer trabalho que você distribua ou publique, que em
     no todo ou em parte contém ou é derivado do Programa ou de qualquer
     parte dele, para ser licenciado como um todo, sem nenhum custo para todos os terceiros
     partes sob os termos desta Licença.

     c) Se o programa modificado normalmente lê comandos de forma interativa
     quando executado, você deve causá-lo, quando começar a correr para tal
     uso interativo da maneira mais comum, para imprimir ou exibir um
     anúncio, incluindo um aviso de direitos autorais apropriado e um
     observe que não há garantia (ou então, dizendo que você fornece
     uma garantia) e que os usuários podem redistribuir o programa sob
     estas condições e informando ao usuário como visualizar uma cópia deste
     Licença. (Exceção: se o Programa em si for interativo, mas
     normalmente não imprime tal anúncio, seu trabalho baseado em
     o Programa não é obrigado a imprimir um anúncio.)

Estes requisitos aplicam-se ao trabalho modificado como um todo. Se
seções identificáveis desse trabalho não são derivadas do Programa,
e podem ser razoavelmente considerados trabalhos independentes e separados em
por si mesmos, então esta Licença e seus termos não se aplicam àqueles
seções quando você as distribui como obras separadas. Mas quando você
distribuir as mesmas seções como parte de um todo que é um trabalho baseado
no Programa, a distribuição do todo deverá ser feita nos termos do
esta Licença, cujas permissões para outros licenciados se estendem ao
todo o todo e, portanto, para cada parte, independentemente de quem a escreveu.

Portanto, não é intenção desta seção reivindicar direitos ou contestar
seus direitos ao trabalho escrito inteiramente por você; em vez disso, a intenção é
exercer o direito de controlar a distribuição de derivativos ou
obras coletivas baseadas no Programa.

Além disso, a mera agregação de outro trabalho não baseado no Programa
com o Programa (ou com obra baseada no Programa) em um volume de
um meio de armazenamento ou distribuição não prejudica o outro trabalho
o escopo desta Licença.

  3. Você pode copiar e distribuir o Programa (ou um trabalho baseado nele,
na Seção 2) em código objeto ou formato executável nos termos de
As seções 1 e 2 acima desde que você também execute um dos seguintes procedimentos:

     a) Acompanhá-lo com o correspondente completo legível por máquina
     código-fonte, que deve ser distribuído nos termos das Seções
     1 e 2 acima num meio habitualmente utilizado para intercâmbio de software; ou,

     b) Acompanhá-lo de uma oferta por escrito, válida por pelo menos três
     anos, para dar a terceiros, por um valor não superior ao seu
     custo de realizar fisicamente a distribuição da fonte, um completo
     cópia legível por máquina do código-fonte correspondente, a ser
     distribuído nos termos das Seções 1 e 2 acima em um meio
     normalmente usado para intercâmbio de software; ou,

     c) Acompanhe-o com as informações que recebeu sobre a oferta
     para distribuir o código-fonte correspondente. (Essa alternativa é
     permitido apenas para distribuição não comercial e somente se você
     recebeu o programa em código objeto ou formato executável com tal
     uma oferta, de acordo com a Subseção b acima.)

O código-fonte de uma obra significa a forma preferida da obra para
fazendo modificações nele. Para um trabalho executável, complete o código-fonte
código significa todo o código-fonte de todos os módulos que ele contém, mais qualquer
arquivos de definição de interface associados, além dos scripts usados para
controlar a compilação e instalação do executável. No entanto, como um
exceção especial, o código-fonte distribuído não precisa incluir
qualquer coisa que é normalmente distribuída (em fonte ou binário
forma) com os principais componentes (compilador, kernel e assim por diante) do
sistema operacional no qual o executável é executado, a menos que esse componente
em si acompanha o executável.

Se a distribuição de código executável ou objeto for feita oferecendo
acesso à cópia de um local designado, oferecendo então equivalente
o acesso para copiar o código-fonte do mesmo local conta como
distribuição do código-fonte, mesmo que terceiros não sejam
obrigado a copiar o código-fonte junto com o código-objeto.

  4. Você não pode copiar, modificar, sublicenciar ou distribuir o Programa
exceto conforme expressamente previsto nesta Licença. Qualquer tentativa
de outra forma copiar, modificar, sublicenciar ou distribuir o Programa é
nulo e encerrará automaticamente seus direitos sob esta Licença.
No entanto, as partes que receberam cópias ou direitos de você sob
esta Licença não terá suas licenças rescindidas enquanto tal
as partes permanecem em total conformidade.

  5. Você não é obrigado a aceitar esta Licença, uma vez que não
assinou. No entanto, nada mais lhe concede permissão para modificar ou
distribuir o Programa ou seus trabalhos derivados. Estas ações são
proibido por lei se você não aceitar esta Licença. Portanto, por
modificar ou distribuir o Programa (ou qualquer trabalho baseado no
Programa), você indica sua aceitação desta Licença para fazê-lo, e
todos os seus termos e condições para copiar, distribuir ou modificar
o Programa ou trabalhos baseados nele.

  6. Cada vez que você redistribuir o Programa (ou qualquer trabalho baseado no
Programa), o destinatário recebe automaticamente uma licença do
licenciante original para copiar, distribuir ou modificar o Programa sujeito a
estes termos e condições. Você não pode impor mais
restrições ao exercício pelos destinatários dos direitos aqui concedidos.
Você não é responsável por fazer com que terceiros cumpram
esta Licença.

   7. Se, em consequência de decisão judicial ou alegação de patente
violação ou por qualquer outro motivo (não limitado a questões de patente),
condições são impostas a você (seja por ordem judicial, acordo ou
caso contrário) que contradigam as condições desta Licença, eles não
isentá-lo das condições desta Licença. Se você não puder
distribuir de modo a satisfazer simultaneamente suas obrigações sob este
Licença e quaisquer outras obrigações pertinentes, então, como consequência, você
não poderá distribuir o Programa. Por exemplo, se uma patente
licença não permitiria a redistribuição isenta de royalties do Programa por
todos aqueles que recebem cópias direta ou indiretamente através de você, então
a única maneira de satisfazer tanto ela quanto esta Licença seria
abster-se inteiramente da distribuição do Programa.

Se qualquer parte desta seção for considerada inválida ou inexequível sob
qualquer circunstância particular, o saldo da seção destina-se a
se aplicam e a seção como um todo se destina a ser aplicada em outros
circunstâncias.

O objetivo desta seção não é induzi-lo a infringir qualquer
patentes ou outras reivindicações de direitos de propriedade ou para contestar a validade de qualquer
tais reivindicações; esta seção tem o único propósito de proteger o
integridade do sistema de distribuição de software livre, que é
implementado por práticas de licença pública. Muitas pessoas fizeram
contribuições generosas para a ampla gama de software distribuído
através desse sistema com base na aplicação consistente desse
sistema; cabe ao autor/doador decidir se ele ou ela está disposto
distribuir software através de qualquer outro sistema e um licenciado não pode
impor essa escolha.

Esta seção tem como objetivo deixar bem claro o que se acredita
será uma consequência do restante desta Licença.

   8. Se a distribuição e/ou uso do Programa for restrito em
certos países, seja por patentes ou por interfaces protegidas por direitos autorais, o
detentor original dos direitos autorais que coloca o Programa sob esta Licença
pode adicionar uma limitação explícita de distribuição geográfica, excluindo
nesses países, de modo que a distribuição é permitida apenas em ou entre
países não assim excluídos. Nesse caso, esta Licença incorpora
a limitação como se estivesse escrita no corpo desta Licença.

   9. A Free Software Foundation pode publicar versões revisadas e/ou novas
da Licença Pública Geral de tempos em tempos. Essas novas versões serão
ser semelhante em espírito à presente versão, mas pode diferir em detalhes
resolver novos problemas ou preocupações.

Cada versão recebe um número de versão distinto. Se o Programa
especifica um número de versão desta Licença que se aplica a ela e "qualquer
versão posterior", você tem a opção de seguir os termos e condições
dessa versão ou de qualquer versão posterior publicada pela Free
Fundação de Software. Se o Programa não especificar um número de versão do
esta Licença, você pode escolher qualquer versão já publicada pelo Software Livre
Fundação.

   10. Se desejar incorporar partes do Programa em outros programas gratuitos
programas cujas condições de distribuição são diferentes, escreva para o autor
Pedir permissão. Para software protegido por direitos autorais pelo Free
Software Foundation, escreva para a Free Software Foundation; nós as vezes
abra exceções para isso. Nossa decisão será guiada pelos dois objetivos
de preservar o status livre de todos os derivados do nosso software livre e
de promover o compartilhamento e a reutilização de software em geral.

                            SEM GARANTIA

   11. COMO O PROGRAMA É LICENCIADO GRATUITAMENTE, NÃO HÁ GARANTIA
PARA O PROGRAMA, NA MEDIDA PERMITIDA PELA LEI APLICÁVEL. EXCETO QUANDO
DECLARADO EM CONTRÁRIO POR ESCRITO DOS TITULARES DOS DIREITOS AUTORAIS E/OU OUTRAS PARTES
FORNEÇA O PROGRAMA "COMO ESTÁ" SEM GARANTIA DE QUALQUER TIPO, SEJA EXPRESSA
OU IMPLÍCITAS, INCLUINDO, MAS NÃO SE LIMITANDO A, GARANTIAS IMPLÍCITAS DE
COMERCIALIZAÇÃO E ADEQUAÇÃO A UM DETERMINADO FIM. TODO O RISCO COMO
A QUALIDADE E DESEMPENHO DO PROGRAMA ESTÁ COM VOCÊ. DEVE O
PROGRAMA PROVA DEFEITUOSO, VOCÊ ASSUME O CUSTO DE TODOS OS SERVIÇOS NECESSÁRIOS,
REPARO OU CORREÇÃO.

   12. EM HIPÓTESE ALGUMA, A MENOS QUE EXIGIDO PELA LEI APLICÁVEL OU ACORDADO POR ESCRITO
QUALQUER DETENTOR DE DIREITOS AUTORAIS, OU QUALQUER OUTRA PARTE QUE POSSA MODIFICAR E/OU
REDISTRIBUIR O PROGRAMA CONFORME PERMITIDO ACIMA, SER RESPONSÁVEL POR DANOS,
INCLUINDO QUAISQUER DANOS GERAIS, ESPECIAIS, INCIDENTAIS OU CONSEQUENTES
FORA DO USO OU INCAPACIDADE DE USAR O PROGRAMA (INCLUINDO, MAS NÃO SE LIMITANDO
À PERDA DE DADOS OU DADOS FORNECIDOS IMPRECISOS OU PERDAS SUSTENTADAS POR
VOCÊ OU TERCEIROS OU FALHA DO PROGRAMA EM OPERAR COM QUALQUER OUTRO
PROGRAMAS), MESMO QUE TAL TITULAR OU OUTRA PARTE TENHA SIDO AVISADO DO
POSSIBILIDADE DE TAIS DANOS.

                      FIM DOS TERMOS E CONDIÇÕES